/* Olive Green 91a93e    Gold/Yellow  e3c521 */

body.mceContentBody, body { 
    font-family: Lato, Gibbs, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal; font-weight: normal; 
}

/* RESET */
h1, h2, h3, h4, h5, h6, p  { margin-top: 1%; margin-bottom:0%; font-weight: normal; }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%;}

/* NORMAL CLASS STYLES */

/* A */

a:-webkit-any-link {
    color: #474D00;
    cursor: pointer;
    text-decoration: none !important;
}

a, a:link, a:visited, a:visited, a:active {
    color: #474D00;
    cursor: pointer;
    text-decoration: none !important;
}

a:hover {
    color: #000000;
}

/* B */

/* C */

/* D */

.directoryimage {
      height: 213px;
      width: auto;
    margin: 0px 8px 8px 0px;
    border: 1px solid #999999;
}

/* E */

/* F */

.formcontainer {
}

.formmandatory {
    color: #FF0000;
    font-size:12px;
    line-height:10px;
}

.formmandatory:after {
    content: "#";
}

.formmandatorytitle:after {
    content: " required fields";
}

.formtable {
}

.formleftcol, .formrightcol {
    padding-left:0px;
    padding-right:10px;
    padding-bottom: 10px;
}

.formitem {
    margin: 15px 0px 2px 0px;
}

.formfield {
    margin: 0px 0px 5px 50px;
}

.formcontainer input[type="TEXT"] {
    height: 30px;
}

.formcontainer textarea {
    height: 100px;
    }
.formcontainer input[type="BUTTON"] {
    font-size: 20px;
    padding:5px;
    margin-top: 5px;
}

fieldset {margin: 15px 0px 2px 0px;}
	
#footercontainer a, #footercontainer a:link, #footercontainer a:visited, #footer a, #footer a:link, #footer a:visited {
	color: #FFFFFF !important;
}

.flushleft {
	text-align: left !important;
}

#footerpanel p {
    color: #000000;
}

/* G */

/* H */

h1 {
    font-size: 48px; font-weight: bold; color: #424242; line-height: 46px;}
h2 {
    font-size: 24px; font-weight: bold; color: #424242; line-height: 24px;}
h3 {
    font-size: 20px; color: #666666; line-height: 20px;}
h4 {
    font-size: 18px; color: #666666; line-height: 18px;}
h5 {
    font-size: 16px; color: #666666; line-height: 16px;}
h6 {
    font-size: 16px; color: #000000; line-height: 16px;}

#headerimagetxt {
	width:100%;
	position:absolute;
	bottom: 130px;
	text-align: center;
	font-size: 65px;
	color: #ffffff;
	font-weight: normal;
    z-index: 2000;
}

#headerimagetxt h1 {
	font-size: 65px !important;
	color: #ffffff !important;
	font-weight: normal;
	text-shadow: 2px 2px #000000;
        margin: 0px 0px 30px 0px;
}

/* I */

.iconbox {
	float:left;
	width: 32.5%;
	margin: 0px;
	padding: 20px;
	text-align: center;
}

.iconcircle {
	width:200px;
	height:200px;
	border-radius:100px;
	margin: 0px auto 5px auto;
	vertical-align: middle;
}

.iconmeat {
	background-image: url("/_edit/icons/Corriedale_meat_trial.jpg");
	background-size: cover;
}

.iconfleece {
	background-image: url("/_edit/icons/fleece.jpg");
	background-size: cover;
}

.iconlamb {
	background-image: url("/_edit/icons/lamb.jpg");
	background-size: cover;
}

.image_left, .image_right {
    margin-bottom: 10px;
}
.image_left {
    float: left;
    margin-right: 10px;
}
.image_right {
   float:right;
   margin-left: 10px;
}

input[type="button"], input[type="submit"], .button, .buttonflash {
    font-size: 22px;
    border-style: none;
    background-color: #e3c521;
    padding: 3px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
}

input[type="button"]:hover, input[type="submit"]:hover, .button:hover, .buttonflash {
    background-color: #91a93e;
    color: #FFFFFF;
}

input[type="text"], input[type="password"], textarea {
    font-size: 16px;
    padding: 5px;
}
/* J */

/* K */

/* L */

/* M */

#membersarea {
	padding: 10px;
	border: 2px solid white;
	color: #FFFFFF;
	text-shadow: 2px 2px #000000;
	cursor: pointer !important;
        font-size: 28px;
}

/* N */

/* O */

/* P */

p, table, li, ul {
    font-size: 16px;
    line-height: 18px;
    color: #9E9E9E;
    margin: 2px 0px 0px 0px;
}

/* Q */

/* R */

#readmore {
	background-color: #e3c521;
	padding: 10px 35px 10px 35px;
	border: 2px solid #e3c521;
	cursor: pointer !important;
        font-size: 28px;
}

#readmore:hover, #membersarea:hover {
	background-color: #91a93e;
	border: 2px solid #91a93e;
	color: #FFFFFF;
}

.rotate_image_90_degrees_clockwise {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
.rotate_image_90_degrees_counterclockwise {
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
}
.rotate_image_180_degrees {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.reverse {
    color: #FFFFFF;
    background-color: #000000;
    padding: 5px;
}

/* S */

.submenusonpage{
    font-size: 24px;
    line-height: 23px;
    text-decoration: none;
}

/* T */

#table1 {
    font-size:17px;
    color: #000000;
    width:100%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:10px;
	   vertical-align:top;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #91a93e;
	color: #000000;
	font-weight: bold;
}
#table1 th A {
	color:#000000;
}
#table1 tr:nth-child(odd) {
	background-color: #cccccc;
}
#table1 tr:nth-child(even) {
	background-color: #e4e4e4;
}
#table1 tr:hover {
	background-color: #e3c521;
}
.topRow {
	padding: 20px;
	height: 130px;
	background-image: url(images/World.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #000;
}



/* U */

/* V */

/* W */

.widthhalf {
     width: 50% !important;
}

/* X */

/* Y */

/* Z */


/* DEVICES SMALLER THAN 600px ================================================== */
/* rules that only apply for canvases narrower than 600px ie mobiles*/

@media only screen and (max-width: 600px) { 

/* A MOBILE */

/* B MOBILE */

/* C MOBILE */

/* D MOBILE */

.directoryimage {
      height: auto;
      width: 48%;
    margin: 0px 1% 8px 0px;
    border: 1px solid #999999;
}
/* E MOBILE */

/* F MOBILE */

/* G MOBILE */

/* H MOBILE */

#headerimagetxt {
	bottom: 40px;
	font-size: 25px;
}

#headerimagetxt h1 {
	font-size: 25px !important;
}

/* I MOBILE */

.image_left, .image_right {
    float: none;
    margin-right: 0px;
    margin-left: 0px;
}

img {
    max-width: 100%;
    height: auto;
}

.iconbox {
	float:none;
	width: 100%;
}

/* J MOBILE */

/* K MOBILE */

/* L MOBILE */

/* M MOBILE */

#membersarea {
	padding: 3px;
}



/* N MOBILE */

/* O MOBILE */

/* P MOBILE */

p, table, li, ul {
    font-size: 16px;
}

/* Q MOBILE */

/* R MOBILE */

#readmore {
	padding: 3px;
}



/* S MOBILE */

/* T MOBILE */

/* U MOBILE */

/* V MOBILE */

/* W MOBILE */

.widthhalf {
     width: 100% !important;
}



/* X MOBILE */

/* Y MOBILE */

/* Z MOBILE */

}


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

/* END ==================================================== */







































































